﻿@import url("https://css02.v15cdn.com/m430/message.css");@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .banner-animote{text-align:left;top:50%;opacity:1}
.home-banner .swiper-slide-active .banner-animote{animation: none;opacity:1}
.home-banner .banner-animote .p1{margin-bottom:0;max-width:100%;text-shadow: 0 2px 4px rgba(0,0,0,.73);font-size:38px;}
.home-banner .banner-animote .p1 span{transition: all .8s;display:block;opacity:0}
.home-banner .swiper-slide-active .banner-animote span:nth-child(1){animation:bannerp1 2s forwards;animation-delay:1s}
.home-banner .swiper-slide-active .banner-animote span:nth-child(2){animation:bannerp2 4s forwards;animation-delay:0.2s}
@keyframes bannerp1{0%{opacity:0}
100%{opacity:1;}}
@keyframes bannerp2{0%{opacity:0}
100%{opacity:1;}}
@media (max-width:1600px){.home-banner .banner-animote .p1{font-size:2.15vw;}}
@media (min-width:769px) and (max-width:1440px){.home-banner .banner-animote{padding:0 130px}}
@media (max-width:768px){.home-banner .banner-animote{padding:20px;}
.home-banner .banner-animote .p1{font-size:16px;}}

.home-star{padding:10px 0 2%;margin-top:-25px;position: relative;z-index:2}
.home-star .star-list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-star .star-list>li{width:19%;text-align:center;padding:20px 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);background:#fff;border-radius: 5px;}
.home-star .star-list>li .icon{max-width:100px;margin:0 auto;}
.home-star .star-list>li .num{color:#666;font-size:var(--fontsize28);font-weight:var(--fontbold7);margin:20px 0 0;}
.home-star .star-list>li .des{color:#999;}
@media (max-width:1024px){.home-star .star-list>li .num{font-size:var(--fontsize24)}}
@media (max-width:768px){.home-star{margin-top:0;padding:20px 0;}
.home-star .star-list>li{width:49%;margin-bottom:2%;padding:10px;}
.home-star .star-list>li .num{margin-top:10px;font-size:var(--fontsize20)}
.home-star .star-list>li:last-child{width:100%;}}

.home-say{padding:4% 0 0;}
.home-say .say-inner{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:2%;}
.home-say .say-inner .say-item{width:48%;box-shadow: 0px 0px 8px 0px rgba(0,0,0,.5);padding:20px;border-radius: 5px;display:flex;flex-direction: column;}
.home-say .say-inner .say-item>p{margin-bottom:20px;color:var(--introcolor)}
.home-say .say-inner .say-item .say-icon{display:flex;align-items: center;justify-content: space-between;margin-top:auto;}
.home-say .say-inner .say-item .say-icon .img{width:60px;overflow: hidden;border-radius: 50%;}
.home-say .say-inner .say-item .say-icon .art{width:calc(100% - 70px);color:var(--introcolor)}
.home-say .say-inner .say-item .say-icon .name{color:var(--fontcolor);font-weight:var(--fontbold7);font-size:var(--fontsizde20)}
@media (max-width:768px){.home-say{padding-top:40px}
.home-say .say-inner{margin-top:20px;}
.home-say .say-inner .say-item{width:100%;margin:10px 0;}}
.home-category{padding:1% 0 3%;}
.home-category .home-des{max-width:800px;margin-left:auto;margin-right:auto;}
.home-category-list{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap:wrap;margin-top:20px;}
.home-category-list li{width:15%;border-radius:20px;box-shadow:0px 2px 4px rgba(0,0,0,.12),-5px 5px 10px -5px rgb(24 39 75/0.12),0px -5px 20px -5px rgb(24 39 75/0.12);margin-top:20px;text-align:center;transition:.4s}
.home-category-list li:hover{transform:scale(1.05);box-shadow:0px 4px 30px -2px rgba(0,0,0,.07),1.5px 2.5px 20px -2px rgb(24 39 75/0.29),-1.5px -4px 16.5026px -2.6829px rgba(72,72,72,.07)}
.home-category-list li a{display:flex;flex-direction:column;width:100%;height:100%;padding:15px;}
.home-category-list li .home-category-tit{font-weight:bold;flex:1;font-size:var(--fontsize18);line-height:1.3;margin-bottom:10px;color:var(--color);}
.home-category-list li .home-category-pic img{display:block;width:100%;aspect-ratio:1/1;object-fit:cover;}
.home-category-list li .home-category-btn{margin-top:10px;color:var(--color1);}
@media (max-width:1280px){.home-category-list li{width:32%;}}
@media (max-width:768px){.home-category-list{margin-top:10px}
.home-category-list li{width:48%;}
.home-category-list li a{padding:10px}}
 .wmpage137-page3 .page3-title{margin-bottom:40px;text-align:center;font-size:36px}
.wmpage137-page3 .page3-p{color:var(--color);margin-bottom:6px}
.wmpage137-page3 .page3-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage137-page3 .page3-li{width:23%;border-style:solid;border-width:0px 0px 0px 0px;border-color:var(--e-global-color-0831829);box-shadow:0px 0px 5px 0px rgba(0,0,0,.5);margin:0 .5%;border-radius:5px 5px 5px 5px}
.wmpage137-page3 .page3-li-contant{padding:10% 6%;text-align:center}
.wmpage137-page3 .page3-li-em{font-size:60px;color:var(--color);display:inline-block;width:60px}
.wmpage137-page3 .page3-li-p1{font-size:var(--wmpage-font26);margin:6% 0 3% 0;font-weight:var(--fontbold9)}
.wmpage137-page3 .page3-li-p2{color:#666}
@media (max-width:1200px){.wmpage137-page3 .page3-li{width:48%;margin-bottom:5%}
.wmpage137-page3 .page3-li-contant1{border:none}
}@media (max-width:768px){.wmpage137-page3 .page3-title{margin-bottom:8%}
.wmpage137-page3 .page3-li{width:100%;margin-bottom:8%}
.wmpage137-page3 .page3-li-contant{padding:0}
.wmpage137-page3 .page3-li-p1{margin:3% 0 1% 0}
}@media (max-width:500px){.wmpage137-page3 .page3-li-em{font-size:var(--wmpage-font40);width:40px}
.wmpage137-page3 .page3-li-p1{font-size:var(--wmpage-font18)}
}.home-harvest{padding:3% 0}
.wmpage70-page1-img{max-width:60px;margin-right:10px}
.wmpage70-page1-mod1{display:flex;align-items:center}
.wmpage70-page1-left{width:50%;box-sizing:border-box;padding-right:40px}
.wmpage70-page1-right{width:50%}
.wmpage70-page1-box{display:flex;align-items:center;justify-content:left;margin-bottom:10px}
.wmpage70-page1-into{width:40px;height:15px;margin-right:10px;box-sizing:border-box;display:inline-block;border-top:2px solid var(--color);border-bottom:2px solid var(--color)}
.wmpage70-page1-des{color:var(--color);font-size:var(--fontsize18);font-weight:var(--fontbold5);display:inline-block;text-transform:uppercase}
.wmpage70-page1-text{margin:20px 0}
.wmpage70-page1-text p{color:var(--introcolor);font-size:var(--fontsize16)}
.wmpage70-page1-ulli1 li{display:flex;align-items:center;margin:4px 0;list-style:none;color:var(--fontcolor);font-size:var(--fontsize18)}
.wmpage70-page1-ulli1 li em{color:var(--color);font-size:var(--fontsize20);width:var(--fontsize20);margin-right:8px;margin-top:4px}
@media (max-width:1024px){.wmpage70-page1-left{padding-right:20px}
.wmpage70-page1-text{margin:10px 0}
}@media (max-width:768px){.wmpage70-page1-mod1{flex-direction:column}
.wmpage70-page1-left{padding-right:0;width:100%;margin-bottom:20px}
.wmpage70-page1-right{width:100%}
}.home-inquiry{margin:3% 0}
.home-inquiry .home-title{color:#fff}
.wmpage70-page1{background:url(/Content/uploads/2025547456/202507251345408a765e3bb17045b49ef2061f8b490381.png) no-repeat;background-size:cover;color:#fff;padding:3%;border-radius:30px}
.home-inquiry  .wmpage70-page1-des{display:flex;align-items:flex-start;flex-direction:column;color:#fff}
.wmpage70-page1-ulli1 li,.wmpage70-page1-text p,.wmpage70-page1-ulli1 li em{color:#fff}
.home-inquiry  .wmpage70-page1-des .title{font-size:26px;font-weight:700}
.home-inquiry  .wmpage70-page1-des .tag{font-size:16px}
.home-inquiry .home-title1{text-align:center;width:100%;margin-bottom:20px;font-size:20px;font-weight:700}
.home-products {padding-bottom:4%}
@media (max-width:768px){.home-products {padding-bottom:40px}}